

/*** for PC Browser ***/
@media (min-width:401px)
{
/* ================================
    CSS STYLES FOR i-SITE PORTAL
    v1.3, 
   ================================
  framestyle_dhv
*/
/****************** フレーム用定義 ******************/

body  /*margin,paddingは上右下左の順*/
{
  margin: 0px 0px 0px 0px;
  font-family: 'ＭＳ Ｐゴシック',Osaka,Arial,sans-serif;
  /*font-family: 'ＭＳ ゴシック', 'Osaka−等幅', 'monospace';*/
  /*font-family: 'ＭＳ Ｐ明朝', '細明朝体', 'serif';*/
  /*font-family: 'ＭＳ 明朝', '平成明朝', 'serif';*/
 background-color:#F5F5DC;
/* background-image:url("/secure/926933/sozai_32712.png"); */
/* background-image:url("/secure/923219/sakuraback.jpg"); */
/* background-image:url("/secure/923219/tuunenback.jpg"); */
}

/* == テーマ切替 == */
#SystemMenuTag_ThemeList 
{ 
display: none; 
}

/* == 大枠 == */
#BaseTable
{
  margin-left:auto;
  margin-right:auto;
  width:1260px;
   background-color:#ffffff;
/*  padding: 0px 0px 0px 0px;*/
/*  background-image: url("framestyle_vv/back.gif");*/
 min-width:750px;
}


/* == システムメニュー == */
#SystemMenu
{
	width:99%;
/*  padding: 0px 0px 0px 0px;*/
}

/* == 中間ペイン群 == */
#Middle
{	width:100%;
}

/* == ヘッダー == */
#HeaderPane
{
/*  padding: 0px 0px 0px 0px;*/
}

/* == 左ペイン幅 == */
#LeftPane
{
/*	width:175px;*/
	float:left;
/*  padding: 0px 0px 0px 0px;*/
  margin-right:-200px;
  margin-top:5px;
 position: relative;
 z-index: 2;
}

/* == MAIN(中央)ペイン == */
#ContentPane
{
  padding: 0px 0px 0px 0px;
  margin: 0px;
 float:left;
width:100%;
}

/* == 右ペイン == */
#RightPane
{
/*  text-align:center;*/
 	float:left; 
 margin-left:0px;
  padding-left:200px;
/* padding: 0px 0px 0px 0px;*/
 position: relative;
 z-index: 1;
}

/* == フッター == */
#FooterPane
{
         clear:both;
	width:100%
/*  padding: 0px 0px 0px 0px;*/
}
#header {
    width:100%;
    height:70px;
	margin-top:0;
	margin-bottom:0;
	padding :0;
         border-bottom:solid 1px #666699;
}

/* == メニュー == */

#gikaimainmenu {
  background-image:url(../../../Images/ac21.gif);
  padding:0;
  margin:0;
  border-left:solid 1px #cccccc;
  border-right:solid 1px #cccccc;
  width:100%;
}

#gikaimainmenu ul {
  padding:0;
  margin:0; 
}

#gikaimainmenu li {
  list-style-type:none;
  text-align:center;
  width:7.5em;
  padding:0.6em 0.4em;
  margin:0; 
  font-size:110%;
  float:left;
  letter-spacing:0.1em;
  border-right:solid 1px #696969;
}

#gikaimainmenu li a{
  color:#333333;
  text-decoration:none;
}

#gikaimainmenu li a:visited{
  color:#333333; 
}

#gikaimainmenu li a:hover{
 text-decoration:underline;
 color:#ff0000;
}

.menu1{
  color:#000000;
  background-image:url(../../../Images/ac21.gif);
  font-weight:bold;
}

.menu2{
  color:#333333;
  border-top:solid 1px #cccccc;
  border-bottom:solid 1px #999999;
  background-color:#eeeeee;
  background-image:url(../../../secure/276079/menu2back.gif);
}


#gikaisubmenu {
  height:1.9em;
  background-image:url(../../../Images/ac21.gif);
}

/* == h1タイトル中央寄 == */

.BrowserLTitleCSS
{
         background-image:url(../../../secure/230140/h1haikei.gif);
         background-position:left center;
         background-repeat:no-repeat;
	margin:0;
         border-top:solid 1px blue;
         border-bottom:solid 1px blue;

}



.BrowserLTitleCSS h1
{
         font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  	color:#2F4F4F;
	font-size: 200%;
         font-weight: bold;
         background-image : none;
         margin:0;
	padding:12px 10px 10px 5px;
	background-color:#F0FFF0;
         letter-spacing: 0.5em;
         text-align:center;
         background-image:url(../../../secure/230140/gih1back.gif);
         background-repeat:repeat-x;
         background-position:center;
}

/* == h1タイトル左青 == */

.BrowserLTitletorinet_h1titlebar_b
{
 margin:0;
 padding:0;
 border-left:solid 1px #cccccc;
 border-right:solid 1px #cccccc;
 border-top:none;
 border-bottom:solid 20px #cccccc;
 background-image:url(../../../secure/230140/h1back.gif);
  background-repeat: repeat;
  background-position: left top;
  background-color:#4169E1;
}

.BrowserLTitletorinet_h1titlebar_b h1
{
    color:#FFFFFF;
   font-weight: bold;
  font-size:140%;
  margin:0;
  padding:10px 0px 5px 15px;
  letter-spacing:0.2em;
}

/* == モジュールの設定ローカルメニュー汎用（左寄） == */

.BrowserLMenu_torinet_default3
/* モジュール全体 */
{
  color: black;
  font-size: 110%;
  text-align: left;
  margin: 0;
  padding-top:3px;
  padding-bottom:2px;
  letter-spacing:0.1em;
  border-top:none;
  border-left:solid 1px #cccccc;
  border-right:solid 1px #cccccc;
  border-bottom:solid 15px #dddddd;
  background-image:url(../../../Images/ac21.gif);
}

/* == モジュールの設定ニュースリスト００５ == */

.BrowserNewsList_pref005 {
  margin-left:20px;
}

.BrowserNewsList_pref005 .ModuleTitle
/* モジュールタイトル背景 */
{
	padding:7px 2px 7px 6px;
                padding:0;
	background-image:url(../../../Images/ac13.gif);
	border: 1px solid #c0c0c0;
               border-left:1px solid #4169E1;
         margin-bottom:15px;
}

.BrowserNewsList_pref005 .HeaderTxt
/* h2 モジュールタイトル */
{
	color:#000000;
	font-weight: bold;
	font-size: large;
	margin:0;
	letter-spacing: 0.1em;
         padding: 2px 0px 0px 6px;
         padding: 12px 0px 10px 17px;
  border:none;
  background-image:url(../../../secure/230140/topicborderb.gif);
  background-position:left top;
  background-repeat:no-repeat;
}

.BrowserNewsList_pref005 .Title
/* h3タイトル */
{
  font-size: large;
}

.BrowserNewsList_pref005 .Summary
/* 要約 */
{
  color: #333333;
  line-height:150%;
  font-size:100%;
  margin-bottom:1.5em;
}

.BrowserNewsList_pref005 .Summary ol
/* 要約 */
{
margin-top:5px;
}

.BrowserNewsList_pref005 .ParentBack
/* 一覧に戻る */
{
  font-size: small;
}

.BrowserNewsList_pref005 .Contents
{
  line-height:150%;
}

.BrowserNewsList_pref005 .Contents h3
/* 本文 */
{
  font-size:120%;
  font-weight:bold;
  background-color:#eeeeee;
  color:#333333;
  margin:10px 0 0 5px;
  padding:0;
}

.BrowserNewsList_pref005 .Contents h4
/* 本文 */
{
  font-size:100%;
  font-weight:bold;
  color:#333333;
  margin:10px 0 0 5px;
  padding:0;
}

.BrowserNewsList_pref005 .Contents h5
/* 本文 */
{
  margin-left:5px;
}

.BrowserNewsList_pref005 .Contents p
/* 本文 */
{
  margin:0;
  padding:8px 0;
  padding-left:2em;
}

.BrowserNewsList_pref005 .Contents li
/* 本文 */
{
  margin:0;
  padding:2px 0;
  margin-left:2em;
}

.BrowserNewsList_pref005 .Contents dl
/* 本文 */
{
  margin:0;
  padding:0;
  padding-left:1em;
}

.BrowserNewsList_pref005 .Contents dt
/* 本文 */
{
  margin:0;
  padding:5px 0;
  padding-left:1em;
}

.BrowserNewsList_pref005 .Contents dd
/* 本文 */
{
  margin:0;
  padding:0;
  padding-left:2em;
}

/* == テーブル装飾 == */

#tablesousyoku {
margin-left:2em;
/*background-color:#7B68EE;*/
background-color:#999999;
font-size:medium;
}

#tablesousyoku td{
 background-color:#ffffff;
}

#tablesousyoku th{
 text-align:center;
 background-color:#E0FFFF;
}

#tablesousyoku .kyuujitu td {
 background-color:#ffcece;
 color:#333333;
}

#tablesousyoku .gijiseiri td {
 background-color:#d7d7ff;
 color:#333333;
}


/* == 文字色等設定 == */


p {
 color:#343434;
}

span {
 color:#343434;
}

ol li {
 color:#343434;
 list-style-type: decimal;
}

li {
 color:#343434;
}

dt {
 color:#343434;
}

dd {
 color:#343434;
}

tr {
 color:#343434;
}

th {
 color:#343434;
}

td {
 color:#343434;
}
.BrowserModuleSet_Div
{
 width:auto;
}

/** 文書リスト赤の制御 */

.BrowserLinkList_torinet_red
{
  /*	background-color: #FFFFFF; */
  padding: 0px;
  margin: 5px 0 0 0;
}


.BrowserLinkList_torinet_red .waku
{
text-align: left;
 margin: 0px;
 margin-bottom:0px;
 padding: 0px;
}

.BrowserLinkList_torinet_red .h3frame
{
  padding:7px 2px 7px 10px;
  background-image:url(https://www.pref.tottori.lg.jp/images/ac13.gif);
  border: 1px solid #999999;
}

.BrowserLinkList_torinet_red .HeaderTxt
{
/*h3タイトル*/
  text-align: left;
  font-weight: bold;
  font-size: large;
  color:#333333;
  padding: 6px 0px 4px 20px;
  margin:0;
  letter-spacing: 0.2em;
  border:none;
  background-image:url(../../../secure/230140/topicborder.gif);
  background-position:left top;
  background-repeat:no-repeat;
}

.BrowserLinkList_torinet_red .h4list
{
  background-color: #f8f8ff;
  line-height:130%;
}

.BrowserLinkList_torinet_red .RSS
/* RSSアイコン */
{
  float:right;
  margin-top:5px;
}

.BrowserLinkList_torinet_red .TitleBlock
/*タイトルブロック*/
{
  padding: 10px 3px 0px 0px;
  margin: 0px;
  margin-left:10px;
}

.BrowserLinkList_torinet_red h4
{
  font-size: medium;
  background-image:url(topic.gif);
  background-repeat:no-repeat;
  margin:0px;
  padding:3px 2px 1px 20px;
    letter-spacing: 0.1em;
}

.BrowserLinkList_torinet_red a
{
  text-decoration:none;
}

.BrowserLinkList_torinet_red a:hover
{
  text-decoration:underline;
}

.BrowserLinkList_torinet_red .SubBox
/* サブボック：日付 */
{
  font-size: small;
  color: black;
  padding: 0px 2px 0px 3px;
  margin: 0px;
  margin-top:2px;
  float:right;
}

.BrowserLinkList_torinet_red .Summary
/* 要約 */
{
  clear: both;
  font-size: 110%;
  text-align: left;
  color: black;
  padding: 5px 0px 5px 25px;
  margin: 0px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCCCCC;

}

.BrowserLinkList_torinet_red .PageControl
/* ページ送り */
{
  font-size: small;
  text-align: right;
  padding: 0px;
}


/* 文書リスト青の制御 */

.BrowserItemList_torinet_h2blue .h2frame
/* H2 文書タイトル */
{
                padding:0;
  background-image:url(https://www.pref.tottori.lg.jp/images/ac13.gif);
	border: 1px solid #c0c0c0;
               border-left:1px solid #4169E1;
}

.BrowserItemList_torinet_h2blue .Title
/* H2 文書タイトル */
{
	color:#000000;
	font-weight: bold;
	font-size: large;
	margin:0;
	letter-spacing: 0.1em;
         padding: 12px 0px 10px 17px;
  border:none;
  background-image:url(https://www.pref.tottori.lg.jp/secure/230140/topicborderb.gif);
  background-position:left top;
  background-repeat:no-repeat;
}

.BrowserItemList_torinet_h2blue ol li 
{
 line-height:180%;
}

/* 日付ありリンクリストの制御 */

.BrowserLinkList_h3g_date
{
  /*	background-color: #FFFFFF; */
  padding: 0px;
  margin: 5px 0 0 0;
}


.BrowserLinkList_h3g_date .waku
{
text-align: left;
 margin: 0px;
 margin-bottom:10px;
 padding: 0px;
}

.BrowserLinkList_h3g_date .h3frame
{
  padding:7px 2px 7px 10px;
 background-image:url(https://www.pref.tottori.lg.jp/images/ac13.gif);
  border: 1px solid #999999;
}

.BrowserLinkList_h3g_date .HeaderTxt
{
/*h3タイトル*/
  text-align: left;
  font-weight: bold;
  font-size: large;
  color:#333333;
  padding: 6px 0px 4px 20px;
  margin:0;
  letter-spacing: 0.2em;
  border:none;
  background-image:url(../../../secure/230140/topicborder.gif);
  background-position:left top;
  background-repeat:no-repeat;  
}

.BrowserLinkList_h3g_date .h4list
{
  background-color: #f8f8ff;
  line-height:130%;
}

.BrowserLinkList_h3g_date .RSS
/* RSSアイコン */
{
  float:right;
  margin-top:5px;
}

.BrowserLinkList_h3g_date .TitleBlock
/*タイトルブロック*/
{
  padding: 10px 3px 0px 0px;
  margin: 0px;
  margin-left:10px;
}

.BrowserLinkList_h3g_date h4
{
  font-size: medium;
  background-image:url(topic.gif);
  background-repeat:no-repeat;
  margin:0px;
  padding:3px 2px 1px 20px;
    letter-spacing: 0.1em;
}

.BrowserLinkList_h3g_date a
{
  text-decoration:none;
}

.BrowserLinkList_h3g_date a:hover
{
  text-decoration:underline;
}

.BrowserLinkList_h3g_date .SubBox
/* サブボック：日付 */
{
  font-size: small;
  color: black;
  padding: 0px 2px 0px 3px;
  margin: 0px;
  margin-top:2px;
  float:right;
}

.BrowserLinkList_h3g_date .Summary
/* 要約 */
{
  clear: both;
  font-size: 110%;
  text-align: left;
  color: black;
  padding: 5px 0px 5px 25px;
  margin: 0px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCCCCC;

}

.BrowserLinkList_h3g_date .PageControl
/* ページ送り */
{
  font-size: small;
  text-align: right;
  padding: 0px;
}

/* 議員提出議案などのHTML本文 */

.maincontents td {
   line-height:150%;
}

/* topimage */

.topimage2 {
  height:132px;
  background-image:url(../../../secure/289081/topimage2back.jpg);
 margin:0;
 padding:0;
}

/* 定例会のタイトル */

#teireikaititle {
 clear:both;
 width:100%;
 margin:0 0 0 1px;
 padding:3px 0 5px 0;
 border-top:solid 1px #5F9EA0;
 background-color:#E6E6FA;
}

#teireikaititle p {
 font-weight:bold;
 font-size:large;
 letter-spacing:0.2em;;
 padding:5px 0 0 15px;
 margin:0;
 color:#2F4F4F;
}


/****************** モジュールセット部分 ******************/

/* == MAIN(中央)ペイン ==こっちが左だけど右へフロート */
.BrowserModuleSet_Div .ContentPane
{
  width:305px;
  padding: 0px 0px 0px 0px;
  float:right;
  margin: 0px;
  margin-left:-305px;
  position: relative; 
  z-index: 100;
}

/* == 右ペイン == */
.BrowserModuleSet_Div .RightPane
{
  width:auto;
  padding: 0px 0px 0px 0px;
  padding-right:315px;
  float:left;
  position: relative; 
  z-index: 10;
}

/* == displaycontoroller == */
#display_controller
{
    font-family: 'メイリオ',Meiryo,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Verdana,Arial,'ＭＳ Ｐゴシック',Osaka,sans-serif;
}


/******** 問い合わせHTML部分 ***********/


.toiawase2 {
 margin:0;
 padding:0 0 10px 0;
 width:auto;
  background-image:url(../../../footerback.gif);
 background-position:right bottom;
 background-repeat:no-repeat;
 border-bottom:solid 1px #C5C1DA;
}
.toiawase2 h2{
 margin:0;
 padding:0 20px;
}

.toiawase2 p{
 font-size:100%;
 padding:0 3em 0 3em;
}/*auto generated region*/

#BaseTable
{

}
#SystemMenu
{

}
#HeaderPane
{

}
#Middle
{

}
#LeftPane
{

}
#ContentPane
{

}
#RightPane
{

}
#FooterPane
{

}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/****************** スマホ用CSS ******************/

body  /*margin,paddingは上右下左の順*/
{
  margin: 0px 0px 0px 0px;
  font-family: 'メイリオ', Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3' , Verdana, Arial, 'ＭＳ Ｐゴシック', Osaka, sans-serif;
  /*font-family: 'ＭＳ ゴシック', 'Osaka−等幅', 'monospace';*/
  /*font-family: 'ＭＳ Ｐ明朝', '細明朝体', 'serif';*/
  /*font-family: 'ＭＳ 明朝', '平成明朝', 'serif';*/
width:99%;
 background-color:#F5F5DC;
}
/* == テーマ切替 == */
#SystemMenuTag_ThemeList 
{ 
display: none; 
}

#pagetop,
#BaseTable,
#Middle,
#LeftPane,
#ContentPane,
#RightPane
{
width:99%;
float:none;
  padding-left:3px;
  padding-right:3px;
}

.float-left{
 float:none;
}

.float-right{
 float:none;
}

/* == 大枠 == */
#BaseTable
{
   background-color:#ffffff;
}
}
